### Copenhagen Truck Wash API Help

# List order items

This endpoint documentation is generated directly from `openapi.yaml`.

## Endpoint

GET /order/items

## Operation

Operation ID: `listOrderItems`

Get all items for a specific order

## Authentication

Security requirements:

Scheme | Scopes
--- | ---
BearerAuth | -

## Parameters

Name | In | Required | Type | Description
--- | --- | --- | --- | ---
order_id | query | yes | integer |

## Responses

Status | Description | Content Types
--- | --- | ---
200 | Order items retrieved successfully | application/json

Schema for response `200` (`application/json`):

{ "items": { "$ref": "#/components/schemas/OrderItem" }, "type": "array" }
17 March 2026